Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Dependency level on omniauth-oauth2 #2

Merged
merged 1 commit into from

2 participants

@Johann-dotgee

I've changed the .rvmrc to use ruby 1.9.3 instead of 1.9.2 and the dependency on omniauth-oauth2 to be more flexible.

@Pasta
Owner

Pull request? =)

@Johann-dotgee

Of course :)

@Pasta Pasta merged commit 6e531b5 into Pasta:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Oct 10, 2012
  1. @Johann-dotgee
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +1 −1  .rvmrc
  2. +1 −1  omniauth-viadeo.gemspec
View
2  .rvmrc
@@ -1 +1 @@
-rvm 1.9.2@oviadeo
+rvm 1.9.3@oviadeo --create
View
2  omniauth-viadeo.gemspec
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_runtime_dependency 'omniauth-oauth2', '~> 1.0.0'
+ s.add_runtime_dependency 'omniauth-oauth2', '>= 1.0.0'
s.add_development_dependency 'rspec', '~> 2.7.0'
s.add_development_dependency 'rake'
Something went wrong with that request. Please try again.